<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.apt">
    <module_version install_time="1415652475050" last="true" origin="installer" specification_version="1.39.4.1">
        <file crc="1575020104" name="config/Modules/org-netbeans-modules-cnd-apt.xml"/>
        <file crc="1896664150" name="modules/locale/org-netbeans-modules-cnd-apt_ja.jar"/>
        <file crc="769892468" name="modules/locale/org-netbeans-modules-cnd-apt_pt_BR.jar"/>
        <file crc="1005182734" name="modules/locale/org-netbeans-modules-cnd-apt_ru.jar"/>
        <file crc="2251002425" name="modules/locale/org-netbeans-modules-cnd-apt_zh_CN.jar"/>
        <file crc="3475429373" name="modules/org-netbeans-modules-cnd-apt.jar"/>
    </module_version>
</module>
